Affected packages

Packages affected by alsa-lib upgrade from 1.1.9-2.fc31 to 1.2.1-1.fc32 (in Fedora rawhide)
Package Current state Build Distance Build time
pulseaudio build 2 2 months ago
deepin-api build 2 2 months ago
htmlcleaner build 3 a month ago
mingw-wine-gecko build 3 2 months ago
deepin-file-manager build 3 2 months ago
gdl build 3 2 months ago
cglib build 4 a month ago
compile-command-annotations build None a month ago
jacoco build None a month ago
eclipse-jgit build None a month ago
tycho-extras build None a month ago
cbi-plugins build None a month ago
byte-buddy build None a month ago
objectweb-asm build None a month ago
maven-surefire build None a month ago
prometheus-jmx-exporter build None a month ago
maven-shade-plugin build None a month ago
jaxen build None a month ago
qdox build None a month ago
plexus-classworlds build None a month ago
plexus-velocity build None a month ago
velocity-tools build None a month ago
apache-commons-exec build None a month ago
istack-commons build None a month ago
rmic-maven-plugin build None a month ago
jansi-native build None a month ago
glassfish-jaxb build None a month ago
apache-rat build None a month ago
maven-enforcer build None a month ago
batik build None a month ago
junit5 build None a month ago
jboss-modules build None a month ago
jsch build None a month ago
java-comment-preprocessor build None a month ago
jetty-build-support build None a month ago
apiviz build None a month ago
cal10n build None a month ago
msv build None a month ago
maven-plugin-testing build None a month ago
aqute-bnd build None a month ago
jnr-ffi build None a month ago
apache-commons-pool build None 2 months ago
apache-commons-dbutils build None 2 months ago
apache-commons-dbcp build None 2 months ago
apache-commons-digester build None 2 months ago
struts build None 2 months ago
jctools build None 2 months ago
R-cliapp build None 2 months ago
jline build None 2 months ago
stringtemplate4 build None 2 months ago
apache-commons-beanutils build None 2 months ago

Disclaimer

This page shows packages in Fedora rawhide which buildability was possibly affected by alsa-lib upgrade from 1.1.9-2.fc31 to 1.2.1-1.fc32.
Please keep in mind that there were many other dependency changes happening in parallel that could have caused any particular failure.